# Fox & Hounds

[![crates.io](https://img.shields.io/crates/v/fox-and-hounds.svg)](https://crates.io/crates/fox-and-hounds)
[![docs.rs](https://docs.rs/fox-and-hounds/badge.svg)](https://docs.rs/fox-and-hounds)

**Fox & Hounds** is a Rust implementation of
[Fox & Hounds](https://en.wikipedia.org/wiki/Fox_games#Fox_and_Hounds),
a board game for two players. This crate includes both a library for Fox
& Hounds, and a command-line app for playing the game.

You can install and run the command-line app like this:

    $ cargo install fox-and-hounds
    $ fox-and-hounds-game

## License

Licensed under either of

 * Apache License, Version 2.0
   ([LICENSE-APACHE](LICENSE-APACHE) or http://www.apache.org/licenses/LICENSE-2.0)
 * MIT license
   ([LICENSE-MIT](LICENSE-MIT) or http://opensource.org/licenses/MIT)

at your option.

## Contribution

Unless you explicitly state otherwise, any contribution intentionally submitted
for inclusion in the work by you, as defined in the Apache-2.0 license, shall be
dual licensed as above, without any additional terms or conditions.
